Subject: Re: [PATCH v6 0/6] stash: support pathspec argument

From: Thomas Gummerer <[email-masked]>
Date: Sat, 25 Feb 2017 15:57:19 +0000

On 02/20, Junio C Hamano wrote:
> Thomas Gummerer <[email-masked]> writes:
> 
> > @@ -55,10 +53,13 @@ push [-p|--patch] [-k|--[no-]keep-index] [-u|--include-untracked] [-a|--all] [-q
> >  
> >  	Save your local modifications to a new 'stash', and run `git reset
> >  	--hard` to revert them.  The <message> part is optional and gives
> 
> I didn't notice this during v5 review, but the above seems to be
> based on the codebase before your documentation update (which used
> to be part of the series in older iteration).  I had to tweak the
> series to apply on top of your 20a7e06172 ("Documentation/stash:
> remove mention of git reset --hard", 2017-02-12) while queuing, so
> please double check the result when it is pushed out to 'pu'.

Sorry about that.  What you queued looks good to me, I will however
send a re-roll based on your comments on 4/6.  (And I'll make sure to
base it on 20a7e06172)